[main]
time=3
queue=2
start_num=1
start_index=1

respawn_base=17000
respawn_delta=4000
respawn_count=2
respawn_base1=4000
respawn_delta1=2000
respawn_count1=2
rapid_base=1
rapid_delta=0
pair=35
simular_pair=50

c0=cat
c1=sheep
c2=squirrel
c3=turtle

cap0=11000
cap1=15000

[task0]
type=score
count=8000

[task1]
type=sim_customer
count=7
index=1

[task2]
type=customer
count=9
emotion=happy
